# Generated by Django 3.0.6 on 2020-06-01 16:19

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0022_uploadedimage"),
        ("senat_campaign", "0005_delete_senatcampaignwebsettings"),
    ]

    operations = [
        migrations.AddField(
            model_name="senatcampaigncookiespage",
            name="search_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailimages.Image",
                verbose_name="Search image",
            ),
        ),
        migrations.AddField(
            model_name="senatcampaignhomepage",
            name="search_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailimages.Image",
                verbose_name="Search image",
            ),
        ),
        migrations.AddField(
            model_name="senatcampaignnewsindexpage",
            name="search_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailimages.Image",
                verbose_name="Search image",
            ),
        ),
        migrations.AddField(
            model_name="senatcampaignprogrampage",
            name="search_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailimages.Image",
                verbose_name="Search image",
            ),
        ),
    ]
